﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace AtNetWeb.Core
{
    public class ContactForm
    {
        [Display(Name = "Jméno")]
        [Required(ErrorMessage = "zadejte jméno!")]
        public string Name { get; set; }



        [Display(Name = "Email")]
        [EmailAddress]
        [Required]
        public string Email { get; set; }

        [Display(Name = "Typ požadavku")]
        public int RequestType { get; set; }

        [Display(Name = "Zpráva")]
        public string Message { get; set; }

    }
}